Subject: [bug#39695] [PATCH] [WIP] gnu: mono: Update to 6.8.0.105.

From: Brett Gilio <[email-masked]>
Date: Fri, 24 Jul 2020 20:56:59 -0500

Whew! Somebody finally got to it! I tried many times to get mono in a
better shape for Guix, but failed! :) As there are a considerable number
of changes here, would you mind giving a short synopsis of what still
needs to be made before we either reroll a revision or get a final
draft?

Thanks!
Brett Gilio